.bgimage{
    background-image: url('../../../assets/search.jpg');
    min-height: 29em;

    /* background-position: center; */
    /* background-repeat: repeat; */
    /* background-size: cover; */
}
.Invisiblebox{
    height: 50vh;
}
.box {
    padding-top: 2em;
    background-color:rgba(0, 0, 0, 0.3);
    height: 18vh;
}
.colorbox{
    background-color: #fff !important;
}

.address-bar{
    font-size: 5vw;
    background: linear-gradient(to right, #f32170,
    #ff6b08, #cf23cf, #eedd44);
-webkit-text-fill-color: transparent;
-webkit-background-clip: text;
    /* color:linear-gradient(40deg,#1cb1a0,#0f6b9c)!important; */

    text-align: center;
    font-weight: bold;

}
